<p><strong>See the images for a quick look at the ingame UI! This might give you a better idea of what is added to the default Blizzard UI.</strong></p>
<p>Achievement Filter adds a tab to the Achievement Window that orders the achievements by expansion and further subdivisions. Over 3950 achievements are added so far spread over 850+ categories, linked to 1600+ zones and 34 events.</p>
<p><strong>Categories</strong></p>
<ul>
<li>The <em><strong>Current Zone</strong></em> category shows which achievements are related to the current zone you're in. (This is still being approved on.)</li>
<li>The <em><strong>Selected Zone</strong></em> category shows which achievements are related to the zone you're viewing in the World Map. (This is still being approved on.)</li>
<li>The <strong><em>Focused</em></strong> category shows achievements you want to focus on.</li>
<li>The <strong><em>Excluded</em></strong> category shows excluded achievements you don't want to see. Showing this category can be toggled in the options.</li>
<li>Each expansion has its own category: <strong><em>Classic</em></strong>, <strong><em>The Burning Crusade</em></strong>, <strong><em>Wrath of the Lich King</em></strong>, <strong><em>Cataclysm</em></strong>, <strong><em>Mists of Pandaria</em></strong>, <strong><em>Warlords of Dreanor</em></strong>, <strong><em>Legion</em></strong>, <strong><em>Battle for Azeroth</em></strong> and <em><strong>Shadowlands</strong></em>.</li>
<li>Each expansion is divided in Zones, Dungeons and Raids and Pet Battles where available.</li>
<li><strong><em>Wrath of the Lich King</em></strong> has separate categories for 10 and 25 man Raids.</li>
<li><strong><em>Wrath of the Lich King</em></strong> expansion feature: Argent Tournament.</li>
<li><strong><em>Cataclysm</em></strong> expansion feature: Tol Barad.</li>
<li><strong><em>Mists of Pandaria</em></strong> expansion feature: Brawler's Guild, Scenarios, Proving Grounds.</li>
<li><strong><em>Warlords of Dreanor</em></strong> expansion feature: Brawler's Guild and Garrison.</li>
<li><strong><em>Legion</em></strong> expansion feature: Brawler's Guild and Class Hall.</li>
<li><strong><em>Battle for Azeroth</em></strong> expansion feature: Brawler's Guild, Island Expeditions, War Effort, Heart of Azeroth and Visions of N'Zoth.</li>
<li><strong><em>Shadowlands</em></strong> expansion feature: Torghast and Covenant Sanctums.</li>
<li>Unobtainable <strong><em>Legacy</em> </strong>categories can be found when the 'Not Obtainable' filter is checked.</li>
</ul>
<p><strong>Features</strong></p>
<ul>
<li>A <em><strong>new tab</strong></em> with custom categories mentioned above.</li>
<li>Enhanced <strong><em>searching</em></strong>, <strong><em>filtering</em></strong>, <strong><em>sorting</em></strong> and <strong><em>tracking</em></strong> of achievements.</li>
<li>Enhanced <strong><em>tooltip</em></strong> to show more about the achievement and related achievements.</li>
<li>Achievements are sorted in a way so they make more sense and are easier to find.</li>
<li>A <strong><em>Right Click Menu</em></strong> for each achievement with a link to Wowhead, IAT (3.18.0+) (if tactics are available), Go to (related achievements) and wow-petguide.com (Xu-Fu's Pet Guides).</li>
<li>A <em><strong>tutorial</strong> </em>for first time users with an ingame explanation of the most important features.</li>
<li>The option to <strong><em>keybind</em></strong> the new tabs so it opens in one go. (Game Menu -&gt; Key Bindings -&gt; Addons -&gt; Krowi's Achievement Filter)</li>
<li><strong><em>ElvUI skin</em></strong>. (See the ingame options on how to enable each part.)</li>
<li>Clicking achievements in meta achievements select the achievement in the new tab.</li>
<li>Hovering achievements in meta achievements shows more information about the achievement.</li>
<li><strong><em>World Map Button</em></strong> with its own Selected Zone category to show achievements for the zone you're viewing.</li>
<li><strong><em>Exclude achievements</em></strong> you're not interested in.</li>
<li><strong><em>Event reminder</em></strong> for active events with achievements.</li>
<li><strong><em>Compact achievements</em></strong> similar to the summary achievements.</li>
<li>Overview of which character earned how many achievement points.</li>
<li>Saturate achievements based on earned by your account or by your current character.</li>
</ul>
<p><strong>Planned in next version</strong></p>
<ul>
</ul>
<p><strong>Planned in future version</strong></p>
<ul>
<li><strong><em>Right Click Menu</em></strong> for the default Blizzard tabs with initially only a link to Wowhead.</li>
</ul>
<p><strong>Suggestions for future versions</strong></p>
<ul>
<li>Custom filters the player can add.</li>
</ul>
<p>More features are planned in the future and can be requested via the issues system or discord.</p>
<p>Feel free to join discord and say hi: <a href="https://discord.gg/DCxq5rRNW5">https://discord.gg/DCxq5rRNW5</a>.</p>
<p>Creating and maintaining addons takes a lot of time. If you can miss something, feel free to drop a donation!<br /><span style="font-size: 10px;"><em>(Button on the right)</em></span></p>